<?xml version="1.0" encoding="windows-1251"?>
<LevelScripts>
  <Script>
    <Action type="ShowSpeechModal" text="Script.27.Intro01" character="Assistant" />

    <Action type="Wait" duration="20" />
    <Action type="SetBuildingVar" buildingId="Duplex1" var="IsDisplayedForSale" value="true" />
    <Action type="ShowSpeechModal" text="Script.27.WatchForSale" character="Assistant" />

    <Action type="WaitBuildingBought" buildingKind="Duplex" />
    <Action type="ShowSpeechModal" text="Script.27.PremiumLot" character="Assistant" />

    <Action type="WaitGoalCompleted" goalId="Goal.Chateaus" />
    <Action type="ShowSpeechModal" text="Script.27.GoalDone" character="Assistant" />
  </Script>
</LevelScripts>